/********************************数据*****************************/
.TheOverviewBox_Ul{
    margin-bottom: 10px;
}
.TheOverviewBox_Ul ul {
    display: flex;
    justify-content: center;
}
.TheOverviewBox_Ul ul li {
    text-align: center;
    margin: 0 15px;
}
.TheOverviewBox_Ul ul li span {
    font-size: 12px;
}
.TheOverviewBox_Ul ul li span {
    color: #F2F2F2;
    font-size: 16px;
    padding: 5px 0px;
    display: inline-block;
    border-bottom: 2px solid transparent;
}
.TheOverviewBox_Ul-border span {
    border-bottom: 2px solid #E92C81!important;
}
.statistics{
    background: #161823;
    padding: 10px 15px;
}
.statisticsTop .dian{
    width: 12px;
    background: #0B78E3;
    height: 12px;
    display: inline-block;
}
.statisticsTop em{
    font-size: 16px;
    margin: 0 10px;
}
.statisticsTop span{
    display: inline-block;
    padding: 0 8px;
    border-radius: 4px;
    border: 1px solid #59A8F6;
}
.statisticsbottom{
    margin-top: 15px;
}
.shujuBox{
    display: flex;
    justify-content: space-around;
}
.shujuBox>p{
    text-align: center;
}
.shujuBox>p span{
    display: block;
}
.shujuBox>p span{
    color:#0B78E3;
    font-size: 20px;
}
.shujuBox>p span em{
    font-size: 14px;
}
.shujuBox>p b{
    font-weight: normal;
    font-size: 12px;
    color: #F2F2F2;
}
.resultsTop>:first-child{
    margin-bottom: 10px;
}
.echarts1,.echarts2{
    text-align: center;
    margin-top: 15px;
}
.resultsBottom>:last-child{
    margin-bottom: 60px;
}
.OverviewTop{
    background: #161823;
    padding-top: 10px;
}
.OverviewTopUl{
    display: flex;
    justify-content: space-around;
    border-bottom:1px solid #808080;
    padding-bottom: 10px;
}
.OverviewTopUl li span{
    font-size: 13px;
    border:1px solid transparent;
    padding: 0 10px;
    border-radius: 4px;
}
.OverviewTopUl li select{
    background: transparent;
    color: #fff;
    border:1px solid transparent;
    outline: none;
}
.OverviewTopUl-border select,.OverviewTopUl-border {
    font-size: 13px;
    border-color: #E25594 !important;
    border-radius: 4px;
    color: #e25594 !important;
}
.OverviewTopUl li select option{
    color:#000;
}
.OverviewTopUl-border span{
    border-color: #E25594 !important;
    color:#E25594;
}
.OverviewTop_pandect{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.OverviewTop_pandect>.OverviewTop_pandectBox:last-child>span{
    color:red;
}

.OverviewTop_pandect .OverviewTop_pandectBox{
    width:25%;
    text-align: center;
    border: 1px solid #ddd;
    margin: 10px 0;
    padding: 6px 5px;
}
.OverviewTop_pandectBox p{
    color:#F2F2F2;
    font-size: 14px;
}
.OverviewTop_pandectBox span{
    color:#0B78E3;
    font-size: 20px;
}
.OverviewBottom>:last-child{
    margin-bottom: 50px;
}
.examples1,.examples2,.examples3,.examples4,.examples5,.examples6{
    text-align: center;
}
.examples_top{
    padding: 0px 15px;
}
.examples_top>:first-child{
    padding-left: 10px;
    border-left: 3px solid #0B78E3;
}
.examples_top>span select{
    outline: none;
}
.examples1,.examples2,.examples3,.examples4,.examples5,.examples6{
    border-bottom: 1px solid #dddddd;
    padding: 10px 0;
}
.demo_content{
    padding: 10px 15px;
}
.BMapLabel{
    border:none!important;
    display: none!important;
}